/* ---------------------------------- */
/* ------------ BANNER -------------- */
/* ---------------------------------- */

#logo > img {
  height: auto;
  width: 75%;
}

#ultimate a {
  font-size:0.8em;
}

.contact {
  font-size:0.8em;
}

/* ---------------------------------- */
/* -------------- MENU -------------- */
/* ---------------------------------- */

/*#menu nav {
  width: 100%;
  position: static;
  max-width: 1100px;
  margin: auto;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
}*/

#menu nav li { font-size: 0.75em; }

/* #menu nav li a { padding: 10px; } */

/* ---------------------------------- */
/* ----------- SUB BANNERS ---------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- ULTIMATE ------------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */


#subBannerHome .container .col-2:first-child {
  width: calc(50% - 20px);
  margin:0;
}

#subBannerHome .container .col-2:last-child {
  width: calc(50% - 20px);
    margin:0;
}

.flicker-example {
  height:250px;
}

.slider-text {
  font-size: 0.7em;
}

.slider-text a {
  max-width: 100px;
}

/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */

/*.butFrame { width: 48%; }*/

.butFrame .butTop h4, .butFrame .butBottom h4 {
  font-size: 0.8em;
}

/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ------ HOME/CONTACT STYLES ------- */
/* ---------------------------------- */

#testimonials .bubble {
  display: block;
  width:100%;
  margin-bottom:20px;
}

#testimonials .bubble::after {
  bottom: 0px;
}

#testimonials .text {
  min-height:100px;
}

#testimonials h3 {
  font-size: 0.8em;
}

/* #testimonials h3 span:before {
  display:none;
} */

.link0 #section1.imageSection {
  padding: 0px 0;
}

/* ---------------------------------- */
/* ------- GLOBAL/MISC SYLES -------- */
/* ---------------------------------- */



